Just got a psvita 3.57, update to 3.60 ?

Discussion in 'PS Vita - Hacking & Homebrew' started by bakurage, Apr 10, 2016.

  1. bakurage
    OP

    bakurage GBAtemp Regular

    Member
    223
    74
    Aug 9, 2015
    France
    Hello ! I have buy a ps vita with 3.57 firmware.
    So, i'v see a kernel exploit is in developpement for 3.57 but need a psone game, but i can't access to psn :/

    Do you think i update to 3.60 or stay to 3.57 and waiting ? My dream about hack is just to make my C# game with PSM and install his to my ps vita
    Thank's, sorry for my english ^^
     
  2. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,506
    1,153
    May 23, 2012
    The only kernel exploits for Vita are for the PSP emulator, not for the native Vita software. And as far as I know, there are no PSP kernel exploits for 3.57+. Also, if you want to use PSM, you'll need to get a new Vita on 3.51 or below, because Sony blocked PSM from running on 3.52 and above.
     
  3. bakurage
    OP

    bakurage GBAtemp Regular

    Member
    223
    74
    Aug 9, 2015
    France
    I have just buying his arf.
    Shit, i have buy a ps vita for play and for training me on C# for my study.

    But, i can make C# homebrew for other ps vita no ?

    I'm going to update in 3.60
     
    Last edited by bakurage, Apr 10, 2016
  4. Voxel

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,148
    5,780
    Jun 27, 2015
    United Kingdom
    England, UK
    C# is only useful for Unity for PSM. I use it all the time in my games. (the Javascript side in Unity, to me, is rubbish...)

    Usually, if you are making homebrew, it's good to have a knowledge of C coding since nearly, if not all, the hacking scene's homebrew is based on C code.